/* valeurs par defaut */
/* ------------------ */


/* police par defaut de tout le site */
html, body {padding:0;margin:0;background-color:#000000}
BODY, TD {font-family: verdana, arial, tahoma; font-size:11px; color: #FFFFFF}
img {
	border:0;
}

/* liens par défaut */
A {color:#FFC36A; text-decoration:none;}
A:hover {color:#FFC36A; text-decoration:underline; }

A.menu1 {font-size:13px; margin-left:3px;}
img.menu1 { margin-left:10px; vertical-align:middle; margin-top:5px;}
A.menu2 {font-size:12px; margin-left:3px;}
img.menu2 { margin-left:25px; vertical-align:middle; margin-top:5px;}
A.menu3 {font-size:11px; margin-left:3px;}
img.menu3 { margin-left:40px; vertical-align:middle; margin-top:5px;}
A.menu4 {font-size:10px; margin-left:3px;}
img.menu4 { margin-left:55px; vertical-align:middle; margin-top:5px;}

table.pageMenu {
	border:0;
	border-collapse:separate;
	border-spacing:10px 50px;
}
td.pageMenu {
	width: 200px;
}
img.pageMenu {
	border:1px;
	width:150px;
	height:100px;
}
hr.pageMenu {
	width:80%;
}

#menu {
  position: absolute;
  top: 100px;
  left: 0px;
  width: 200px;
}

#title {
    position: absolute;
	margin:0;
	padding:0;
	left:0px;
	width:100%;
	height:100px;
	background-image: url(images/banner1.jpg);
    background-repeat: no-repeat;
    background-position: 100% 0%;
	border-bottom:1px #000 solid;
	vertical-align: middle; 
	text-align: center;
	font-size:40px; 
	font-weight:bold;
	color: #C59567
}

#page {
  position: absolute;
  top:  100px;
  left: 200px;
  width:800px;
  height:80%;
}

#footer{
  font-size:11px;
  position: absolute;
  bottom: 5px;
  width: 100%;
  text-align: center;
}


#page h1 {
	margin-top:25px;
	font-size:28px;
	font-weight:normal;
	padding:4px;
	background: #4C2400;
    width: 100%;
	font-family: trebuchet ms
}

#page h2 {
	margin-top:25px;
	font-size:22px;
	font-weight:normal;
	padding:4px;
    width: 100%;
	color: #C59567;
	font-family: trebuchet ms
}

#page h3 {
	margin-top:25px;
	font-size:18px;
	font-weight:normal;
	padding:4px;
    width: 100%;
	color: #C59567;
	font-family: trebuchet ms
}

.legend  {font-style:italic}

/* image for for a link */
.linkPic {border:1}

/*head*/

